

.banner11-container{
    padding-left:41.5%;
    padding-right: 1em;
    padding-top: 9.5em;
    padding-bottom: 9.5em;
    display: flex;
    flex-direction: column;
    gap: 1.3em;
}

.banner11-container h3,.banner11-container p{
    color: white !important;
}
.banner11-container h3{
    font-weight: 500 !important;
    font-size: 1.5rem !important;
}

@media only screen and (max-width:900px) {
    .banner11-container{
        padding: 1.9em;
        padding-bottom: 2.5em;
        padding-top: 2.5em;
        text-align: center;
        gap:unset;
        
    }
    .banner11-container p {

        line-height: 1em;
        text-align: justify;
    }

}